<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Title -->
  <title>Info Blocks - Space Starter | Space - Responsive Website Template</title>

  <!-- Required Meta Tags Always Come First -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Favicon -->
  <link rel="shortcut icon" href="../favicon.ico">

  <!-- Google Fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">

  <!-- CSS Global Compulsory -->
  <link rel="stylesheet" href="../assets/vendor/bootstrap/css/bootstrap.css">

  <!-- CSS Implementing Plugins -->
  <link rel="stylesheet" href="../assets/vendor/font-awesome/css/all.min.css">
  <link rel="stylesheet" href="../assets/vendor/hs-megamenu/src/hs.megamenu.css">
  <link rel="stylesheet" href="../assets/vendor/animate.css/animate.min.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/jquery-ui/themes/base/jquery-ui.min.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/prism/prism.css">

  <!-- CSS Space Template -->
  <link rel="stylesheet" href="../assets/css/theme.css">

  <!-- CSS Space Doc -->
  <link rel="stylesheet" href="../documentation/assets/css/starter.css">
</head>

<body>
  <!-- Skippy -->
  <a id="skippy" class="sr-only sr-only-focusable u-skippy" href="#content">
    <div class="container">
      <span class="u-skiplink-text">Skip to main content</span>
    </div>
  </a>
  <!-- End Skippy -->

  <!-- ========== HEADER ========== -->
  <header id="header" class="u-header u-header--sticky-top-lg">
    <div class="u-header__section">
      <div id="logoAndNav" class="container-fluid">
        <!-- Nav -->
        <nav class="js-mega-menu navbar navbar-expand-lg u-header__navbar">
          <!-- Logo -->
          <a class="navbar-brand u-header__navbar-brand py-3" href="index.html" aria-label="Space">
            <img src="../assets/svg/logos/logo.svg" alt="Logo">
          </a>
          <!-- End Logo -->

          <!-- Responsive Toggle Button -->
          <button type="button" class="navbar-toggler btn fd-header-toggle"
                  aria-label="Toggle navigation"
                  aria-expanded="false"
                  aria-controls="navBar"
                  data-toggle="collapse"
                  data-target="#navBar">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->

          <!-- Navigation -->
          <div id="navBar" class="collapse navbar-collapse py-0">
            <ul class="navbar-nav navbar-expand-md w-100 u-header__navbar-nav">
              <!-- Live Preview -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../html/home/index.html">Live Preview</a>
              </li>
              <!-- End Live Preview -->

              <!-- Starter -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../documentation/index.html">Documentation</a>
              </li>
              <!-- End Starter -->

              <!-- Contact Us -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="https://htmlstream.com/contact-us">Contact Us</a>
              </li>
              <!-- End Contact Us -->

              <!-- Changelog -->
              <li class="nav-item hs-has-mega-menu d-none d-lg-inline-block u-header__nav-item position-relative ml-lg-auto"
                  data-event="hover"
                  data-animation-in="slideInUp"
                  data-animation-out="fadeOut"
                  data-position="left">
                <a id="changelogMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false">
                  v1.0
                  <span class="fa fa-angle-down u-header__nav-link-icon ml-2"></span>
                </a>

                <!-- Submenu -->
                <ul class="hs-mega-menu list-unstyled u-header__sub-menu u-header__sub-menu-menu-gutter--y" style="min-width: 220px;"
                    aria-labelledby="changelogMenu">
                  <li class="dropdown-item px-0">
                    <a class="nav-link text-secondary px-4" href="../documentation/getting-started/changelog.html#initial-release">v1.0</a>
                  </li>
                </ul>
                <!-- End Submenu -->
              </li>
              <!-- End Changelog -->

              <!-- Social Icons -->
              <li class="ml-md-auto ml-lg-0">
                <ul class="list-inline mb-0">
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.facebook.com/htmlstream" target="_blank">
                      <span class="fab fa-facebook-f u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://twitter.com/htmlstream" target="_blank">
                      <span class="fab fa-twitter u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://github.com/htmlstreamofficial" target="_blank">
                      <span class="fab fa-github u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://dribbble.com/htmlstream" target="_blank">
                      <span class="fab fa-dribbble u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.instagram.com/htmlstream/" target="_blank">
                      <span class="fab fa-instagram u-icon__inner"></span>
                    </a>
                  </li>
                </ul>
              </li>
              <!-- End Social Icons -->

              <!-- Button -->
              <li class="nav-item pl-md-3">
                <a class="btn btn-sm btn-primary" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/" target="_blank">
                  Buy Now
                </a>
              </li>
              <!-- End Button -->
            </ul>
          </div>
          <!-- End Navigation -->
        </nav>
        <!-- End Nav -->
      </div>
    </div>
  </header>
  <!-- ========== END HEADER ========== -->

  <div class="container-fluid">
    <div class="row flex-xl-nowrap">
      <!-- ========== LEFT ========== -->
      <div class="col-12 col-md-3 col-xl-2 fd-sidebar">
        <!-- Sidebar Search -->
        <form class="fd-search d-flex align-items-center">
          <input id="fd-sidebar-navigation__search-autocomplete" class="form-control form-control-sm" type="text" placeholder="Search..." data-url="../documentation/assets/include/ajax/autocomplete-data-for-starter-search.json">

          <!-- Responsive Toggle Button -->
          <button class="btn btn-link fd-search-docs-toggle d-md-none p-0 ml-3" type="button"
                  data-toggle="collapse"
                  data-target="#navside-accordion"
                  aria-controls="navside-accordion"
                  aria-expanded="false"
                  aria-label="Toggle docs navigation">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->
        </form>
        <!-- End Sidebar Search -->

        <!-- Sidebar Nav -->
        <nav id="navside-accordion" class="fd-navside collapse">
          <ul id="components" class="fd-navside__links collapse show" data-parent="#navside-accordion">
            <li><a href="index.html">Introduction</a></li>
            <li><a href="clients.html">Clients</a></li>
            <li><a href="cta.html">Call-to-action (CTA)</a></li>
            <li><a href="features.html">Features</a></li>
            <li><a href="footers.html">Footers</a></li>
            <li><a href="form-layouts.html">Form layouts</a></li>
            <li><a href="gallery.html">Gallery</a></li>
            <li><a href="header-layouts.html">Header layouts</a></li>
            <li><a href="hero.html">Hero</a></li>
            <li><a href="hero-subscribe.html">Hero Subscribe</a></li>
            <li><a href="icon-blocks.html">Icon blocks</a></li>
            <li><a class="active" href="info.html">Info</a></li>
            <li><a href="modal-window.html">Modal Window</a></li>
            <li><a href="news-blogs.html">News Blogs</a></li>
            <li><a href="pricing.html">Pricing</a></li>
            <li><a href="products.html">Products</a></li>
            <li><a href="products-hero.html">Products hero</a></li>
            <li><a href="stats.html">Stats</a></li>
            <li><a href="team.html">Team</a></li>
            <li><a href="testimonials.html">Testimonials</a></li>
            <li><a href="typedjs.html">TypedJS.html</a></li>
            <li><a href="unfold-dropdown.html">Unfold (Dropdown)</a></li>
            <li><a href="unfold-sidebar.html">Unfold (Sidebar)</a></li>
            <li><a href="video-player.html">Video Player</a></li>
          </ul>
        </nav>
        <!-- End Sidebar Nav -->
      </div>
      <!-- ========== END LEFT ========== -->

      <!-- ========== MAIN ========== -->
      <main class="col-12 col-md-9 col-xl-10 pl-md-5 fd-content space-3" role="main">
        <div class="mb-9">
          <h1 class="font-weight-medium">Info blocks</h1>
          <p class="lead font-weight-normal">Different style of info blocks/components.</p>
        </div>

        <div id="info-1" class="mb-9">
          <h2 class="h4">Info #1 <a class="anchorjs-link" href="#info-1" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
          <p><code class="highlighter-rouge">.u-info-v1</code> class has a few CSS styles along with transition effect on hover.</p>

          <div class="fd-example">
            <!-- List of Job Positions -->
            <ul class="list-unstyled mb-0">
              <li class="my-3">
                <!-- Job -->
                <a class="d-block text-dark u-info-v1 rounded p-4" href="../html/pages/careers-single.html">
                  <span class="row justify-content-sm-between align-items-sm-center">
                    <span class="col-sm-6 mb-2 mb-sm-0">
                      Business Strategy Manager
                      <small class="d-block text-muted">Chicago, US</small>
                    </span>
                    <span class="col-sm-6 text-primary text-sm-right">Full time</span>
                  </span>
                </a>
                <!-- End Job -->
              </li>

              <li class="my-3">
                <!-- Job -->
                <a class="d-block text-dark u-info-v1 rounded p-4" href="../html/pages/careers-single.html">
                  <span class="row justify-content-sm-between align-items-sm-center">
                    <span class="col-sm-6 mb-2 mb-sm-0">
                      Business Strategy Senior Associate
                      <small class="d-block text-muted">New York, US</small>
                    </span>
                    <span class="col-sm-6 text-primary text-sm-right">Full time</span>
                  </span>
                </a>
                <!-- End Job -->
              </li>

              <li class="my-3">
                <!-- Job -->
                <a class="d-block text-dark u-info-v1 rounded p-4" href="../html/pages/careers-single.html">
                  <span class="row justify-content-sm-between align-items-sm-center">
                    <span class="col-sm-6 mb-2 mb-sm-0">
                      Senior Analyst, Data Analytics
                      <small class="d-block text-muted">Sydney, Australia</small>
                    </span>
                    <span class="col-sm-6 text-primary text-sm-right">Full time</span>
                  </span>
                </a>
                <!-- End Job -->
              </li>
            </ul>
            <!-- End List of Job Positions -->
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;!-- List of Job Positions --&gt;
                &lt;ul class="list-unstyled mb-0"&gt;
                  &lt;li class="my-3"&gt;
                    &lt;!-- Job --&gt;
                    &lt;a class="d-block text-dark u-info-v1 rounded p-4" href="../html/pages/careers-single.html"&gt;
                      &lt;span class="row justify-content-sm-between align-items-sm-center"&gt;
                        &lt;span class="col-sm-6 mb-2 mb-sm-0"&gt;
                          Business Strategy Manager
                          &lt;small class="d-block text-muted"&gt;Chicago, US&lt;/small&gt;
                        &lt;/span&gt;
                        &lt;span class="col-sm-6 text-primary text-sm-right"&gt;Full time&lt;/span&gt;
                      &lt;/span&gt;
                    &lt;/a&gt;
                    &lt;!-- End Job --&gt;
                  &lt;/li&gt;

                  &lt;li class="my-3"&gt;
                    &lt;!-- Job --&gt;
                    &lt;a class="d-block text-dark u-info-v1 rounded p-4" href="../html/pages/careers-single.html"&gt;
                      &lt;span class="row justify-content-sm-between align-items-sm-center"&gt;
                        &lt;span class="col-sm-6 mb-2 mb-sm-0"&gt;
                          Business Strategy Senior Associate
                          &lt;small class="d-block text-muted"&gt;New York, US&lt;/small&gt;
                        &lt;/span&gt;
                        &lt;span class="col-sm-6 text-primary text-sm-right"&gt;Full time&lt;/span&gt;
                      &lt;/span&gt;
                    &lt;/a&gt;
                    &lt;!-- End Job --&gt;
                  &lt;/li&gt;

                  &lt;li class="my-3"&gt;
                    &lt;!-- Job --&gt;
                    &lt;a class="d-block text-dark u-info-v1 rounded p-4" href="../html/pages/careers-single.html"&gt;
                      &lt;span class="row justify-content-sm-between align-items-sm-center"&gt;
                        &lt;span class="col-sm-6 mb-2 mb-sm-0"&gt;
                          Senior Analyst, Data Analytics
                          &lt;small class="d-block text-muted"&gt;Sydney, Australia&lt;/small&gt;
                        &lt;/span&gt;
                        &lt;span class="col-sm-6 text-primary text-sm-right"&gt;Full time&lt;/span&gt;
                      &lt;/span&gt;
                    &lt;/a&gt;
                    &lt;!-- End Job --&gt;
                  &lt;/li&gt;
                &lt;/ul&gt;
                &lt;!-- End List of Job Positions --&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="info-2" class="mb-9">
          <h2 class="h4">Info #2 <a class="anchorjs-link" href="#info-2" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
          <p><code class="highlighter-rouge">.u-info-v1</code> class has a few CSS styles along with transition effect on hover.</p>

          <div class="fd-example">
            <!-- List of Topics -->
            <ul class="list-unstyled">
              <li class="mt-2 mb-4">
                <!-- Topic -->
                <a class="d-block u-info-v1 rounded p-5" href="#">
                  <div class="row align-items-center">
                    <div class="col-3 col-md-2">
                      <img class="d-block max-width-9 mx-auto" src="../assets/svg/components/receipt-dark-icon.svg" alt="Image Description">
                    </div>

                    <div class="col-9 col-md-10">
                      <h3 class="h4">How do I get a receipt for my purchase?</h3>

                      <div class="media">
                        <!-- Contributors List -->
                        <ul class="list-inline mr-2 mb-0">
                          <li class="list-inline-item mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description">
                          </li>
                          <li class="list-inline-item ml-offset-3 mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description">
                          </li>
                        </ul>
                        <!-- End Contributors List -->

                        <div class="media-body">
                          <!-- Article Authors -->
                          <small class="d-block text-secondary">1 article in this collection</small>
                          <small class="d-block text-secondary">
                            <span class="text-muted">Written by</span>
                            Luisa Woodfine
                            <span class="text-muted">and</span>
                            Neil Galavan
                          </small>
                          <!-- End Article Authors -->
                        </div>
                      </div>
                    </div>
                  </div>
                </a>
                <!-- End Topic -->
              </li>

              <li class="my-4">
                <!-- Topic -->
                <a class="d-block u-info-v1 rounded p-5" href="#">
                  <div class="row align-items-center">
                    <div class="col-3 col-md-2">
                      <img class="d-block max-width-9 mx-auto" src="../assets/svg/components/payment-dark-icon.svg" alt="Image Description">
                    </div>

                    <div class="col-9 col-md-10">
                      <h3 class="h4">What methods of payments are supported?</h3>

                      <div class="media">
                        <!-- Contributors List -->
                        <ul class="list-inline mr-2 mb-0">
                          <li class="list-inline-item mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description">
                          </li>
                          <li class="list-inline-item ml-offset-3 mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description">
                          </li>
                          <li class="list-inline-item ml-offset-3 mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description">
                          </li>
                        </ul>
                        <!-- End Contributors List -->

                        <div class="media-body">
                          <!-- Article Authors -->
                          <small class="d-block text-secondary">2 article in this collection</small>
                          <small class="d-block text-secondary">
                            <span class="text-muted">Written by</span>
                            Fiona Burke, Luisa Woodfine
                            <span class="text-muted">and</span>
                            Neil Galavan
                          </small>
                          <!-- End Article Authors -->
                        </div>
                      </div>
                    </div>
                  </div>
                </a>
                <!-- End Topic -->
              </li>

              <li class="my-4">
                <!-- Topic -->
                <a class="d-block u-info-v1 rounded p-5" href="#">
                  <div class="row align-items-center">
                    <div class="col-3 col-md-2">
                      <img class="d-block max-width-9 mx-auto" src="../assets/svg/components/unlocked-dark-icon.svg" alt="Image Description">
                    </div>

                    <div class="col-9 col-md-10">
                      <h3 class="h4">How do I get access to a theme I purchased?</h3>

                      <div class="media">
                        <!-- Contributors List -->
                        <ul class="list-inline mr-2 mb-0">
                          <li class="list-inline-item mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description">
                          </li>
                          <li class="list-inline-item ml-offset-3 mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description">
                          </li>
                          <li class="list-inline-item ml-offset-3 mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description">
                          </li>
                          <li class="list-inline-item ml-offset-3 mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description">
                          </li>
                        </ul>
                        <!-- End Contributors List -->

                        <div class="media-body">
                          <!-- Article Authors -->
                          <small class="d-block text-secondary">5 article in this collection</small>
                          <small class="d-block text-secondary">
                            <span class="text-muted">Written by</span>
                            Fiona Burke, Luisa Woodfine, Neil Galavan
                            <span class="text-muted">and</span>
                            Monica Garcia
                          </small>
                          <!-- End Article Authors -->
                        </div>
                      </div>
                    </div>
                  </div>
                </a>
                <!-- End Topic -->
              </li>

              <li class="my-4">
                <!-- Topic -->
                <a class="d-block u-info-v1 rounded p-5" href="#">
                  <div class="row align-items-center">
                    <div class="col-3 col-md-2">
                      <img class="d-block max-width-9 mx-auto" src="../assets/svg/components/file-dark-icon.svg" alt="Image Description">
                    </div>

                    <div class="col-9 col-md-10">
                      <h3 class="h4">Which license do I need?</h3>

                      <div class="media">
                        <!-- Contributors List -->
                        <ul class="list-inline mr-2 mb-0">
                          <li class="list-inline-item mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description">
                          </li>
                          <li class="list-inline-item ml-offset-3 mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description">
                          </li>
                          <li class="list-inline-item ml-offset-3 mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description">
                          </li>
                          <li class="list-inline-item ml-offset-3 mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description">
                          </li>
                        </ul>
                        <!-- End Contributors List -->

                        <div class="media-body">
                          <!-- Article Authors -->
                          <small class="d-block text-secondary">5 article in this collection</small>
                          <small class="d-block text-secondary">
                            <span class="text-muted">Written by</span>
                            Fiona Burke, Luisa Woodfine, Neil Galavan
                            <span class="text-muted">and</span>
                            Monica Garcia
                          </small>
                          <!-- End Article Authors -->
                        </div>
                      </div>
                    </div>
                  </div>
                </a>
                <!-- End Topic -->
              </li>

              <li class="my-4">
                <!-- Topic -->
                <a class="d-block u-info-v1 rounded p-5" href="#">
                  <div class="row align-items-center">
                    <div class="col-3 col-md-2">
                      <img class="d-block max-width-9 mx-auto" src="../assets/svg/components/refund-dark-icon.svg" alt="Image Description">
                    </div>

                    <div class="col-9 col-md-10">
                      <h3 class="h4">How can I get a refund?</h3>

                      <div class="media">
                        <!-- Contributors List -->
                        <ul class="list-inline mr-2 mb-0">
                          <li class="list-inline-item mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description">
                          </li>
                        </ul>
                        <!-- End Contributors List -->

                        <div class="media-body">
                          <!-- Article Authors -->
                          <small class="d-block text-secondary">3 article in this collection</small>
                          <small class="d-block text-secondary">
                            <span class="text-muted">Written by</span>
                            Luisa Woodfine
                          </small>
                          <!-- End Article Authors -->
                        </div>
                      </div>
                    </div>
                  </div>
                </a>
                <!-- End Topic -->
              </li>

              <li class="my-4">
                <!-- Topic -->
                <a class="d-block u-info-v1 rounded p-5" href="#">
                  <div class="row align-items-center">
                    <div class="col-3 col-md-2">
                      <img class="d-block max-width-9 mx-auto" src="../assets/svg/components/comments-dark-icon.svg" alt="Image Description">
                    </div>

                    <div class="col-9 col-md-10">
                      <h3 class="h4">How do I get help with the theme I purchased?</h3>

                      <div class="media">
                        <!-- Contributors List -->
                        <ul class="list-inline mr-2 mb-0">
                          <li class="list-inline-item mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description">
                          </li>
                          <li class="list-inline-item ml-offset-3 mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description">
                          </li>
                          <li class="list-inline-item ml-offset-3 mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description">
                          </li>
                        </ul>
                        <!-- End Contributors List -->

                        <div class="media-body">
                          <!-- Article Authors -->
                          <small class="d-block text-secondary">2 article in this collection</small>
                          <small class="d-block text-secondary">
                            <span class="text-muted">Written by</span>
                            Fiona Burke, Luisa Woodfine
                            <span class="text-muted">and</span>
                            Neil Galavan
                          </small>
                          <!-- End Article Authors -->
                        </div>
                      </div>
                    </div>
                  </div>
                </a>
                <!-- End Topic -->
              </li>

              <li class="mt-4 mb-0">
                <!-- Topic -->
                <a class="d-block u-info-v1 rounded p-5" href="#">
                  <div class="row align-items-center">
                    <div class="col-3 col-md-2">
                      <img class="d-block max-width-9 mx-auto" src="../assets/svg/components/user-dark-icon.svg" alt="Image Description">
                    </div>

                    <div class="col-9 col-md-10">
                      <h3 class="h4">My account</h3>

                      <div class="media">
                        <!-- Contributors List -->
                        <ul class="list-inline mr-2 mb-0">
                          <li class="list-inline-item mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description">
                          </li>
                          <li class="list-inline-item ml-offset-3 mr-0">
                            <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description">
                          </li>
                        </ul>
                        <!-- End Contributors List -->

                        <div class="media-body">
                          <!-- Article Authors -->
                          <small class="d-block text-secondary">1 article in this collection</small>
                          <small class="d-block text-secondary">
                            <span class="text-muted">Written by</span>
                            Luisa Woodfine
                            <span class="text-muted">and</span>
                            Monica Garcia
                          </small>
                          <!-- End Article Authors -->
                        </div>
                      </div>
                    </div>
                  </div>
                </a>
                <!-- End Topic -->
              </li>
            </ul>
            <!-- End List of Topics -->
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;!-- List of Topics --&gt;
                &lt;ul class="list-unstyled"&gt;
                  &lt;li class="mt-2 mb-4"&gt;
                    &lt;!-- Topic --&gt;
                    &lt;a class="d-block u-info-v1 rounded p-5" href="#"&gt;
                      &lt;div class="row align-items-center"&gt;
                        &lt;div class="col-3 col-md-2"&gt;
                          &lt;img class="d-block max-width-9 mx-auto" src="../assets/svg/components/receipt-dark-icon.svg" alt="Image Description"&gt;
                        &lt;/div&gt;

                        &lt;div class="col-9 col-md-10"&gt;
                          &lt;h3 class="h4"&gt;How do I get a receipt for my purchase?&lt;/h3&gt;

                          &lt;div class="media"&gt;
                            &lt;!-- Contributors List --&gt;
                            &lt;ul class="list-inline mr-2 mb-0"&gt;
                              &lt;li class="list-inline-item mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                              &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                            &lt;/ul&gt;
                            &lt;!-- End Contributors List --&gt;

                            &lt;div class="media-body"&gt;
                              &lt;!-- Article Authors --&gt;
                              &lt;small class="d-block text-secondary"&gt;1 article in this collection&lt;/small&gt;
                              &lt;small class="d-block text-secondary"&gt;
                                &lt;span class="text-muted"&gt;Written by&lt;/span&gt;
                                Luisa Woodfine
                                &lt;span class="text-muted"&gt;and&lt;/span&gt;
                                Neil Galavan
                              &lt;/small&gt;
                              &lt;!-- End Article Authors --&gt;
                            &lt;/div&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/a&gt;
                    &lt;!-- End Topic --&gt;
                  &lt;/li&gt;

                  &lt;li class="my-4"&gt;
                    &lt;!-- Topic --&gt;
                    &lt;a class="d-block u-info-v1 rounded p-5" href="#"&gt;
                      &lt;div class="row align-items-center"&gt;
                        &lt;div class="col-3 col-md-2"&gt;
                          &lt;img class="d-block max-width-9 mx-auto" src="../assets/svg/components/payment-dark-icon.svg" alt="Image Description"&gt;
                        &lt;/div&gt;

                        &lt;div class="col-9 col-md-10"&gt;
                          &lt;h3 class="h4"&gt;What methods of payments are supported?&lt;/h3&gt;

                          &lt;div class="media"&gt;
                            &lt;!-- Contributors List --&gt;
                            &lt;ul class="list-inline mr-2 mb-0"&gt;
                              &lt;li class="list-inline-item mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                              &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                              &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                            &lt;/ul&gt;
                            &lt;!-- End Contributors List --&gt;

                            &lt;div class="media-body"&gt;
                              &lt;!-- Article Authors --&gt;
                              &lt;small class="d-block text-secondary"&gt;2 article in this collection&lt;/small&gt;
                              &lt;small class="d-block text-secondary"&gt;
                                &lt;span class="text-muted"&gt;Written by&lt;/span&gt;
                                Fiona Burke, Luisa Woodfine
                                &lt;span class="text-muted"&gt;and&lt;/span&gt;
                                Neil Galavan
                              &lt;/small&gt;
                              &lt;!-- End Article Authors --&gt;
                            &lt;/div&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/a&gt;
                    &lt;!-- End Topic --&gt;
                  &lt;/li&gt;

                  &lt;li class="my-4"&gt;
                    &lt;!-- Topic --&gt;
                    &lt;a class="d-block u-info-v1 rounded p-5" href="#"&gt;
                      &lt;div class="row align-items-center"&gt;
                        &lt;div class="col-3 col-md-2"&gt;
                          &lt;img class="d-block max-width-9 mx-auto" src="../assets/svg/components/unlocked-dark-icon.svg" alt="Image Description"&gt;
                        &lt;/div&gt;

                        &lt;div class="col-9 col-md-10"&gt;
                          &lt;h3 class="h4"&gt;How do I get access to a theme I purchased?&lt;/h3&gt;

                          &lt;div class="media"&gt;
                            &lt;!-- Contributors List --&gt;
                            &lt;ul class="list-inline mr-2 mb-0"&gt;
                              &lt;li class="list-inline-item mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                              &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                              &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                              &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                            &lt;/ul&gt;
                            &lt;!-- End Contributors List --&gt;

                            &lt;div class="media-body"&gt;
                              &lt;!-- Article Authors --&gt;
                              &lt;small class="d-block text-secondary"&gt;5 article in this collection&lt;/small&gt;
                              &lt;small class="d-block text-secondary"&gt;
                                &lt;span class="text-muted"&gt;Written by&lt;/span&gt;
                                Fiona Burke, Luisa Woodfine, Neil Galavan
                                &lt;span class="text-muted"&gt;and&lt;/span&gt;
                                Monica Garcia
                              &lt;/small&gt;
                              &lt;!-- End Article Authors --&gt;
                            &lt;/div&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/a&gt;
                    &lt;!-- End Topic --&gt;
                  &lt;/li&gt;

                  &lt;li class="my-4"&gt;
                    &lt;!-- Topic --&gt;
                    &lt;a class="d-block u-info-v1 rounded p-5" href="#"&gt;
                      &lt;div class="row align-items-center"&gt;
                        &lt;div class="col-3 col-md-2"&gt;
                          &lt;img class="d-block max-width-9 mx-auto" src="../assets/svg/components/file-dark-icon.svg" alt="Image Description"&gt;
                        &lt;/div&gt;

                        &lt;div class="col-9 col-md-10"&gt;
                          &lt;h3 class="h4"&gt;Which license do I need?&lt;/h3&gt;

                          &lt;div class="media"&gt;
                            &lt;!-- Contributors List --&gt;
                            &lt;ul class="list-inline mr-2 mb-0"&gt;
                              &lt;li class="list-inline-item mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                              &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                              &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                              &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                            &lt;/ul&gt;
                            &lt;!-- End Contributors List --&gt;

                            &lt;div class="media-body"&gt;
                              &lt;!-- Article Authors --&gt;
                              &lt;small class="d-block text-secondary"&gt;5 article in this collection&lt;/small&gt;
                              &lt;small class="d-block text-secondary"&gt;
                                &lt;span class="text-muted"&gt;Written by&lt;/span&gt;
                                Fiona Burke, Luisa Woodfine, Neil Galavan
                                &lt;span class="text-muted"&gt;and&lt;/span&gt;
                                Monica Garcia
                              &lt;/small&gt;
                              &lt;!-- End Article Authors --&gt;
                            &lt;/div&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/a&gt;
                    &lt;!-- End Topic --&gt;
                  &lt;/li&gt;

                  &lt;li class="my-4"&gt;
                    &lt;!-- Topic --&gt;
                    &lt;a class="d-block u-info-v1 rounded p-5" href="#"&gt;
                      &lt;div class="row align-items-center"&gt;
                        &lt;div class="col-3 col-md-2"&gt;
                          &lt;img class="d-block max-width-9 mx-auto" src="../assets/svg/components/refund-dark-icon.svg" alt="Image Description"&gt;
                        &lt;/div&gt;

                        &lt;div class="col-9 col-md-10"&gt;
                          &lt;h3 class="h4"&gt;How can I get a refund?&lt;/h3&gt;

                          &lt;div class="media"&gt;
                            &lt;!-- Contributors List --&gt;
                            &lt;ul class="list-inline mr-2 mb-0"&gt;
                              &lt;li class="list-inline-item mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                            &lt;/ul&gt;
                            &lt;!-- End Contributors List --&gt;

                            &lt;div class="media-body"&gt;
                              &lt;!-- Article Authors --&gt;
                              &lt;small class="d-block text-secondary"&gt;3 article in this collection&lt;/small&gt;
                              &lt;small class="d-block text-secondary"&gt;
                                &lt;span class="text-muted"&gt;Written by&lt;/span&gt;
                                Luisa Woodfine
                              &lt;/small&gt;
                              &lt;!-- End Article Authors --&gt;
                            &lt;/div&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/a&gt;
                    &lt;!-- End Topic --&gt;
                  &lt;/li&gt;

                  &lt;li class="my-4"&gt;
                    &lt;!-- Topic --&gt;
                    &lt;a class="d-block u-info-v1 rounded p-5" href="#"&gt;
                      &lt;div class="row align-items-center"&gt;
                        &lt;div class="col-3 col-md-2"&gt;
                          &lt;img class="d-block max-width-9 mx-auto" src="../assets/svg/components/comments-dark-icon.svg" alt="Image Description"&gt;
                        &lt;/div&gt;

                        &lt;div class="col-9 col-md-10"&gt;
                          &lt;h3 class="h4"&gt;How do I get help with the theme I purchased?&lt;/h3&gt;

                          &lt;div class="media"&gt;
                            &lt;!-- Contributors List --&gt;
                            &lt;ul class="list-inline mr-2 mb-0"&gt;
                              &lt;li class="list-inline-item mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                              &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                              &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                            &lt;/ul&gt;
                            &lt;!-- End Contributors List --&gt;

                            &lt;div class="media-body"&gt;
                              &lt;!-- Article Authors --&gt;
                              &lt;small class="d-block text-secondary"&gt;2 article in this collection&lt;/small&gt;
                              &lt;small class="d-block text-secondary"&gt;
                                &lt;span class="text-muted"&gt;Written by&lt;/span&gt;
                                Fiona Burke, Luisa Woodfine
                                &lt;span class="text-muted"&gt;and&lt;/span&gt;
                                Neil Galavan
                              &lt;/small&gt;
                              &lt;!-- End Article Authors --&gt;
                            &lt;/div&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/a&gt;
                    &lt;!-- End Topic --&gt;
                  &lt;/li&gt;

                  &lt;li class="mt-4 mb-0"&gt;
                    &lt;!-- Topic --&gt;
                    &lt;a class="d-block u-info-v1 rounded p-5" href="#"&gt;
                      &lt;div class="row align-items-center"&gt;
                        &lt;div class="col-3 col-md-2"&gt;
                          &lt;img class="d-block max-width-9 mx-auto" src="../assets/svg/components/user-dark-icon.svg" alt="Image Description"&gt;
                        &lt;/div&gt;

                        &lt;div class="col-9 col-md-10"&gt;
                          &lt;h3 class="h4"&gt;My account&lt;/h3&gt;

                          &lt;div class="media"&gt;
                            &lt;!-- Contributors List --&gt;
                            &lt;ul class="list-inline mr-2 mb-0"&gt;
                              &lt;li class="list-inline-item mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                              &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                                &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description"&gt;
                              &lt;/li&gt;
                            &lt;/ul&gt;
                            &lt;!-- End Contributors List --&gt;

                            &lt;div class="media-body"&gt;
                              &lt;!-- Article Authors --&gt;
                              &lt;small class="d-block text-secondary"&gt;1 article in this collection&lt;/small&gt;
                              &lt;small class="d-block text-secondary"&gt;
                                &lt;span class="text-muted"&gt;Written by&lt;/span&gt;
                                Luisa Woodfine
                                &lt;span class="text-muted"&gt;and&lt;/span&gt;
                                Monica Garcia
                              &lt;/small&gt;
                              &lt;!-- End Article Authors --&gt;
                            &lt;/div&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/a&gt;
                    &lt;!-- End Topic --&gt;
                  &lt;/li&gt;
                &lt;/ul&gt;
                &lt;!-- End List of Topics --&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="info-3" class="mb-9">
          <h2 class="h4">Info #3 <a class="anchorjs-link" href="#info-3" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <div class="container space-2">
              <div class="card-deck d-block d-lg-flex card-lg-gutters-2">
                <div class="card border-0 mb-3">
                  <!-- Works -->
                  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
                    <img class="u-md-avatar rounded mb-4" src="../assets/img/160x160/img3.jpg" alt="Image Description">
                    <h4 class="h5 mb-1">Slack</h4>
                    <p class="mb-0">A cloud-based set of proprietary team collaboration tools and services.</p>
                  </div>

                  <div class="card-footer text-center border rounded-bottom p-5">
                    <h4 class="h6 text-secondary">Contributors</h4>

                    <!-- Contributors List -->
                    <ul class="list-inline mr-2 mb-4">
                      <li class="list-inline-item mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description">
                      </li>
                    </ul>
                    <!-- End Contributors List -->

                    <a class="btn btn-sm btn-primary btn-wide" href="../html/portfolio/case-studies-simple.html">Learn More</a>
                  </div>
                  <!-- End Works -->
                </div>

                <div class="card border-0 mb-3">
                  <!-- Works -->
                  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
                    <img class="u-md-avatar rounded mb-4" src="../assets/img/160x160/img4.jpg" alt="Image Description">
                    <h4 class="h5 mb-1">Mapbox</h4>
                    <p class="mb-0">A large provider of custom online maps for websites and applications.</p>
                  </div>

                  <div class="card-footer text-center border rounded-bottom p-5">
                    <h4 class="h6 text-secondary">Contributors</h4>

                    <!-- Contributors List -->
                    <ul class="list-inline mr-2 mb-4">
                      <li class="list-inline-item mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img2.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description">
                      </li>
                    </ul>
                    <!-- End Contributors List -->

                    <a class="btn btn-sm btn-primary btn-wide" href="../html/portfolio/case-studies-simple.html">Learn More</a>
                  </div>
                  <!-- End Works -->
                </div>

                <div class="card border-0 mb-3">
                  <!-- Works -->
                  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
                    <img class="u-md-avatar rounded mb-4" src="../assets/img/160x160/img5.jpg" alt="Image Description">
                    <h4 class="h5 mb-1">Spotify</h4>
                    <p class="mb-0">An entertainment service, specialized in music, podcast, and video streaming service.</p>
                  </div>

                  <div class="card-footer text-center border rounded-bottom p-5">
                    <h4 class="h6 text-secondary">Contributors</h4>

                    <!-- Contributors List -->
                    <ul class="list-inline mr-2 mb-4">
                      <li class="list-inline-item mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description">
                      </li>
                    </ul>
                    <!-- End Contributors List -->

                    <a class="btn btn-sm btn-primary btn-wide" href="../html/portfolio/case-studies-simple.html">Learn More</a>
                  </div>
                  <!-- End Works -->
                </div>
              </div>

              <div class="card-deck d-block d-lg-flex card-lg-gutters-2">
                <div class="card border-0 mb-3 mb-lg-0">
                  <!-- Works -->
                  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
                    <img class="u-md-avatar rounded mb-4" src="../assets/img/160x160/img2.jpg" alt="Image Description">
                    <h4 class="h5 mb-1">Airbnb</h4>
                    <p class="mb-0">An online marketplace and hospitality service for people to lease or rent short-term lodging.</p>
                  </div>

                  <div class="card-footer text-center border rounded-bottom p-5">
                    <h4 class="h6 text-secondary">Contributors</h4>

                    <!-- Contributors List -->
                    <ul class="list-inline mr-2 mb-4">
                      <li class="list-inline-item mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img2.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description">
                      </li>
                    </ul>
                    <!-- End Contributors List -->

                    <a class="btn btn-sm btn-primary btn-wide" href="../html/portfolio/case-studies-simple.html">Learn More</a>
                  </div>
                  <!-- End Works -->
                </div>

                <div class="card border-0 mb-3 mb-lg-0">
                  <!-- Works -->
                  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
                    <img class="u-md-avatar rounded mb-4" src="../assets/img/160x160/img6.jpg" alt="Image Description">
                    <h4 class="h5 mb-1">DigitalOcean</h4>
                    <p class="mb-0">Providing developers and businesses a reliable, easy-to-use cloud computing platform of virtual servers.</p>
                  </div>

                  <div class="card-footer text-center border rounded-bottom p-5">
                    <h4 class="h6 text-secondary">Contributors</h4>

                    <!-- Contributors List -->
                    <ul class="list-inline mr-2 mb-4">
                      <li class="list-inline-item mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img2.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description">
                      </li>
                    </ul>
                    <!-- End Contributors List -->

                    <a class="btn btn-sm btn-primary btn-wide" href="../html/portfolio/case-studies-simple.html">Learn More</a>
                  </div>
                  <!-- End Works -->
                </div>

                <div class="card border-0">
                  <!-- Works -->
                  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
                    <img class="u-md-avatar rounded mb-4" src="../assets/img/160x160/img1.jpg" alt="Image Description">
                    <h4 class="h5 mb-1">InVision</h4>
                    <p class="mb-0">InVision is the digital product design platform used to make the world's best customer experiences.</p>
                  </div>

                  <div class="card-footer text-center border rounded-bottom p-5">
                    <h4 class="h6 text-secondary">Contributors</h4>

                    <!-- Contributors List -->
                    <ul class="list-inline mr-2 mb-4">
                      <li class="list-inline-item mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description">
                      </li>
                      <li class="list-inline-item ml-offset-3 mr-0">
                        <img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description">
                      </li>
                    </ul>
                    <!-- End Contributors List -->

                    <a class="btn btn-sm btn-primary btn-wide" href="../html/portfolio/case-studies-simple.html">Learn More</a>
                  </div>
                  <!-- End Works -->
                </div>
              </div>
            </div>
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;div class="container space-2 space-3--lg"&gt;
                  &lt;div class="card-deck d-block d-lg-flex card-lg-gutters-2"&gt;
                    &lt;div class="card border-0 mb-3"&gt;
                      &lt;!-- Works --&gt;
                      &lt;div class="card-body border border-bottom-0 rounded-top text-center p-5"&gt;
                        &lt;img class="u-md-avatar rounded mb-4" src="../assets/img/160x160/img3.jpg" alt="Image Description"&gt;
                        &lt;h4 class="h5 mb-1"&gt;Slack&lt;/h4&gt;
                        &lt;p class="mb-0"&gt;A cloud-based set of proprietary team collaboration tools and services.&lt;/p&gt;
                      &lt;/div&gt;

                      &lt;div class="card-footer text-center border rounded-bottom p-5"&gt;
                        &lt;h4 class="h6 text-secondary"&gt;Contributors&lt;/h4&gt;

                        &lt;!-- Contributors List --&gt;
                        &lt;ul class="list-inline mr-2 mb-4"&gt;
                          &lt;li class="list-inline-item mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                        &lt;/ul&gt;
                        &lt;!-- End Contributors List --&gt;

                        &lt;a class="btn btn-sm btn-primary btn-wide" href="../html/portfolio/case-studies-simple.html"&gt;Learn More&lt;/a&gt;
                      &lt;/div&gt;
                      &lt;!-- End Works --&gt;
                    &lt;/div&gt;

                    &lt;div class="card border-0 mb-3"&gt;
                      &lt;!-- Works --&gt;
                      &lt;div class="card-body border border-bottom-0 rounded-top text-center p-5"&gt;
                        &lt;img class="u-md-avatar rounded mb-4" src="../assets/img/160x160/img4.jpg" alt="Image Description"&gt;
                        &lt;h4 class="h5 mb-1"&gt;Mapbox&lt;/h4&gt;
                        &lt;p class="mb-0"&gt;A large provider of custom online maps for websites and applications.&lt;/p&gt;
                      &lt;/div&gt;

                      &lt;div class="card-footer text-center border rounded-bottom p-5"&gt;
                        &lt;h4 class="h6 text-secondary"&gt;Contributors&lt;/h4&gt;

                        &lt;!-- Contributors List --&gt;
                        &lt;ul class="list-inline mr-2 mb-4"&gt;
                          &lt;li class="list-inline-item mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img2.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                        &lt;/ul&gt;
                        &lt;!-- End Contributors List --&gt;

                        &lt;a class="btn btn-sm btn-primary btn-wide" href="../html/portfolio/case-studies-simple.html"&gt;Learn More&lt;/a&gt;
                      &lt;/div&gt;
                      &lt;!-- End Works --&gt;
                    &lt;/div&gt;

                    &lt;div class="card border-0 mb-3"&gt;
                      &lt;!-- Works --&gt;
                      &lt;div class="card-body border border-bottom-0 rounded-top text-center p-5"&gt;
                        &lt;img class="u-md-avatar rounded mb-4" src="../assets/img/160x160/img5.jpg" alt="Image Description"&gt;
                        &lt;h4 class="h5 mb-1"&gt;Spotify&lt;/h4&gt;
                        &lt;p class="mb-0"&gt;An entertainment service, specialized in music, podcast, and video streaming service.&lt;/p&gt;
                      &lt;/div&gt;

                      &lt;div class="card-footer text-center border rounded-bottom p-5"&gt;
                        &lt;h4 class="h6 text-secondary"&gt;Contributors&lt;/h4&gt;

                        &lt;!-- Contributors List --&gt;
                        &lt;ul class="list-inline mr-2 mb-4"&gt;
                          &lt;li class="list-inline-item mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                        &lt;/ul&gt;
                        &lt;!-- End Contributors List --&gt;

                        &lt;a class="btn btn-sm btn-primary btn-wide" href="../html/portfolio/case-studies-simple.html"&gt;Learn More&lt;/a&gt;
                      &lt;/div&gt;
                      &lt;!-- End Works --&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;

                  &lt;div class="card-deck d-block d-lg-flex card-lg-gutters-2"&gt;
                    &lt;div class="card border-0 mb-3 mb-lg-0"&gt;
                      &lt;!-- Works --&gt;
                      &lt;div class="card-body border border-bottom-0 rounded-top text-center p-5"&gt;
                        &lt;img class="u-md-avatar rounded mb-4" src="../assets/img/160x160/img2.jpg" alt="Image Description"&gt;
                        &lt;h4 class="h5 mb-1"&gt;Airbnb&lt;/h4&gt;
                        &lt;p class="mb-0"&gt;An online marketplace and hospitality service for people to lease or rent short-term lodging.&lt;/p&gt;
                      &lt;/div&gt;

                      &lt;div class="card-footer text-center border rounded-bottom p-5"&gt;
                        &lt;h4 class="h6 text-secondary"&gt;Contributors&lt;/h4&gt;

                        &lt;!-- Contributors List --&gt;
                        &lt;ul class="list-inline mr-2 mb-4"&gt;
                          &lt;li class="list-inline-item mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img2.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                        &lt;/ul&gt;
                        &lt;!-- End Contributors List --&gt;

                        &lt;a class="btn btn-sm btn-primary btn-wide" href="../html/portfolio/case-studies-simple.html"&gt;Learn More&lt;/a&gt;
                      &lt;/div&gt;
                      &lt;!-- End Works --&gt;
                    &lt;/div&gt;

                    &lt;div class="card border-0 mb-3 mb-lg-0"&gt;
                      &lt;!-- Works --&gt;
                      &lt;div class="card-body border border-bottom-0 rounded-top text-center p-5"&gt;
                        &lt;img class="u-md-avatar rounded mb-4" src="../assets/img/160x160/img6.jpg" alt="Image Description"&gt;
                        &lt;h4 class="h5 mb-1"&gt;DigitalOcean&lt;/h4&gt;
                        &lt;p class="mb-0"&gt;Providing developers and businesses a reliable, easy-to-use cloud computing platform of virtual servers.&lt;/p&gt;
                      &lt;/div&gt;

                      &lt;div class="card-footer text-center border rounded-bottom p-5"&gt;
                        &lt;h4 class="h6 text-secondary"&gt;Contributors&lt;/h4&gt;

                        &lt;!-- Contributors List --&gt;
                        &lt;ul class="list-inline mr-2 mb-4"&gt;
                          &lt;li class="list-inline-item mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img2.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img4.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                        &lt;/ul&gt;
                        &lt;!-- End Contributors List --&gt;

                        &lt;a class="btn btn-sm btn-primary btn-wide" href="../html/portfolio/case-studies-simple.html"&gt;Learn More&lt;/a&gt;
                      &lt;/div&gt;
                      &lt;!-- End Works --&gt;
                    &lt;/div&gt;

                    &lt;div class="card border-0"&gt;
                      &lt;!-- Works --&gt;
                      &lt;div class="card-body border border-bottom-0 rounded-top text-center p-5"&gt;
                        &lt;img class="u-md-avatar rounded mb-4" src="../assets/img/160x160/img1.jpg" alt="Image Description"&gt;
                        &lt;h4 class="h5 mb-1"&gt;InVision&lt;/h4&gt;
                        &lt;p class="mb-0"&gt;InVision is the digital product design platform used to make the world's best customer experiences.&lt;/p&gt;
                      &lt;/div&gt;

                      &lt;div class="card-footer text-center border rounded-bottom p-5"&gt;
                        &lt;h4 class="h6 text-secondary"&gt;Contributors&lt;/h4&gt;

                        &lt;!-- Contributors List --&gt;
                        &lt;ul class="list-inline mr-2 mb-4"&gt;
                          &lt;li class="list-inline-item mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img1.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img3.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                          &lt;li class="list-inline-item ml-offset-3 mr-0"&gt;
                            &lt;img class="img-fluid u-sm-avatar u-sm-avatar--bordered rounded-circle" src="../assets/img/32x32/img5.jpg" alt="Image Description"&gt;
                          &lt;/li&gt;
                        &lt;/ul&gt;
                        &lt;!-- End Contributors List --&gt;

                        &lt;a class="btn btn-sm btn-primary btn-wide" href="../html/portfolio/case-studies-simple.html"&gt;Learn More&lt;/a&gt;
                      &lt;/div&gt;
                      &lt;!-- End Works --&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="info-4" class="mb-9">
          <h2 class="h4">Info #4 <a class="anchorjs-link" href="#info-4" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- Author -->
            <div class="media">
              <img class="u-lg-avatar rounded-circle mr-4" src="../assets/img/100x100/img1.jpg" alt="Image Description">
              <div class="media-body">
                <h4 class="h5">Maria Muszynska</h4>
                <p>I am an ambitious workaholic, but apart from that, pretty simple person. Whether it's branding, print, UI + UX I've got you covered. I strive to figure out the right solutions for your look to stand out amongst the rest.</p>
                <a class="btn btn-sm btn-secondary" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/">All Author Posts</a>
              </div>
            </div>
            <!-- End Author -->
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;!-- Author --&gt;
                &lt;div class="media"&gt;
                  &lt;img class="u-lg-avatar rounded-circle mr-4" src="../assets/img/100x100/img1.jpg" alt="Image Description"&gt;
                  &lt;div class="media-body"&gt;
                    &lt;h4 class="h5"&gt;Maria Muszynska&lt;/h4&gt;
                    &lt;p&gt;I am an ambitious workaholic, but apart from that, pretty simple person. Whether it's branding, print, UI + UX I've got you covered. I strive to figure out the right solutions for your look to stand out amongst the rest.&lt;/p&gt;
                    &lt;a class="btn btn-sm btn-secondary" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/"&gt;All Author Posts&lt;/a&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End Author --&gt;
              </code>
            </pre>
          </div>
        </div>
      </main>
      <!-- ========== END MAIN ========== -->
    </div>
  </div>

  <!-- Go to Top -->
  <a class="js-go-to u-go-to" href="javascript:;"
    data-position='{"bottom": 15, "right": 15 }'
    data-type="fixed"
    data-offset-top="400"
    data-compensation="#header"
    data-show-effect="slideInUp"
    data-hide-effect="slideOutDown">
    <span class="fa fa-arrow-up u-go-to__inner"></span>
  </a>
  <!-- End Go to Top -->

  <!-- JS Global Compulsory -->
  <script src="../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../assets/vendor/jquery-migrate/dist/jquery-migrate.min.js"></script>
  <script src="../assets/vendor/popper.js/dist/umd/popper.min.js"></script>
  <script src="../assets/vendor/bootstrap/bootstrap.min.js"></script>

  <!-- JS Implementing Plugins -->
  <script src="../assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/jquery-ui.core.min.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/menu.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/mouse.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/autocomplete.js"></script>
  <script src="../documentation/assets/vendor/prism/prism.js"></script>

  <!-- JS Space -->
  <script src="../assets/js/hs.core.js"></script>
  <script src="../assets/js/components/hs.header.js"></script>
  <script src="../assets/js/components/hs.unfold.js"></script>
  <script src="../assets/js/components/hs.go-to.js"></script>
  <script src="../assets/js/components/hs.scroll-nav.js"></script>
  <script src="../documentation/assets/js/components/hs.autocomplete-local-search.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).on('ready', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#header'));

      // initialization of go to
      $.HSCore.components.HSGoTo.init('.js-go-to');
    });

    $(window).on('load', function () {
      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 768,
        hideTimeOut: 0
      });

      // initialization of autocomplet
      $.HSCore.components.HSLocalSearchAutocomplete.init('#fd-sidebar-navigation__search-autocomplete');

      // initialization of HSScrollNav component
      $.HSCore.components.HSScrollNav.init($('#scrollNav'), {
        duration: 700
      });
    });
  </script>
</body>
</html>